Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:44:47 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           01:32 PM, 21st Feb                     User                    i had placed an order which has been cancelled, I want to know how will the amount be refunded?           01:33 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:36 PM, 21st Feb                   Saeedurrahman                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            01:37 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:41 PM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:44 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133629